pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: RFC - p5-* dependencies and Perl core modules

On Sat, Jan 28, 2012 at 11:47:03AM +0900, OBATA Akio wrote:
> So for spamassasin, dependency pattern should be changed as following:
> DEPENDS+=   {perl>=5.9.3,p5-Archive-Tar>=1.23}:../../archivers/p5-Archive-Tar

No, just comment out the dependency. This creates a lot of noise and
hides the interesting cases where dependencies don't match the


Home | Main Index | Thread Index | Old Index